@font-face {
    font-family: CarterOne-Regular;
    src: url(Carter_One/CarterOne-Regular.ttf);
}

body { padding: 0; margin: 0; }

#unity-container {
    position: absolute;
}

    #unity-container.unity-desktop {
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
    }

    #unity-container.unity-mobile {
        position: fixed;
        width: 100%;
        height: 100%;
    }


#unity-canvas {
    background: #231F20;
}

.unity-mobile #unity-canvas {
    width: 100%;
    height: 100%;
}

#unity-loading-bar {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    display: none;
}

#unity-logo {
    width: 154px;
    height: 130px;
    background: url('unity-logo-dark.png') no-repeat center;
}

#unity-progress-bar-empty {
    width: 141px;
    height: 18px;
    margin-top: 10px;
    margin-left: 6.5px;
    background: url('progress-bar-empty-dark.png') no-repeat center;
}

#unity-progress-bar-full {
    width: 0%;
    height: 18px;
    margin-top: 10px;
    background: url('progress-bar-full-dark.png') no-repeat center;
}

#unity-footer {
    position: relative;
}

.unity-mobile #unity-footer {
    display: none;
}

#unity-webgl-logo {
    float: left;
    width: 204px;
    height: 38px;
    background: url('webgl-logo.png') no-repeat center;
}

#unity-build-title {
    float: right;
    margin-right: 10px;
    line-height: 38px;
    font-family: arial;
    font-size: 18px;
}

#unity-fullscreen-button {
    cursor: pointer;
    float: right;
    width: 38px;
    height: 38px;
    background: url('fullscreen-button.png') no-repeat center;
    position: relative;
    top: 15px;
    right: -1px;
    border: 1px solid white;
    border-radius: 1px;
}

#unity-warning {
    position: absolute;
    left: 50%;
    top: 5%;
    transform: translate(-50%);
    background: white;
    padding: 10px;
    display: none;
}

html {
    height: 100%;
    display: block;
    background: #e2edf5; /* Old browsers */
    background: -moz-linear-gradient(top, #e2edf5 0%, #93cef1 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #e2edf5 0%,#93cef1 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #e2edf5 0%,#93cef1 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}

.game-canvas {
    border-radius: 5px;
    outline: 7px solid #FFFFFF;
    -webkit-box-shadow: 0 0 10px 2px #000000;
    box-shadow: 0 0 10px 2px #000000;
}

#top-right-hexagon {
    position: absolute;
    width: 259px;
    height: 231px;
    top: 0;
    right: 0;
    background: url(top-right-hexagon.png) no-repeat center;
    z-index: -1;
    object-fit: scale-down;
}

#top-left-hexagon {
    position: absolute;
    width: 231px;
    height: 258px;
    top: 0;
    left: 0;
    background: url(top-left-hexagon.png) no-repeat center;
    z-index: -1;
}

#bottom-right-hexagon {
    position: absolute;
    width: 116px;
    height: 259px;
    bottom: 0;
    right: 0;
    background: url(bottom-right-hexagon.png) no-repeat center;
    z-index: -1;
}

#bottom-left-hexagon {
    position: absolute;
    width: 259px;
    height: 411px;
    bottom: 0;
    left: 0;
    background: url(bottom-left-hexagon.png) no-repeat center;
    z-index: -1;
}

h1 {
    font-family: CarterOne-Regular;
    font-size: 100px;
    background: -moz-linear-gradient(left, #858c94 35%, #e97924 100%);
    background: -webkit-linear-gradient(left, #858c94 35%,#e97924 100%);
    background: linear-gradient(to right, #858c94 35%,#e97924 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    width: -moz-fit-content;
    width: fit-content;
    margin: 0 auto;
    position: relative;
    -webkit-text-stroke: 1px transparent;
    -webkit-text-stroke-color: white;
}

    h1:after {
        font-family: CarterOne-Regular;
        background: none;
        content: attr(data-text);
        left: 0;
        position: absolute;
        text-shadow: 4px 4px 2px #96a1a8;
        top: 0;
        z-index: -1;
    }

#copyright-disclaimer {
    color: white;
    position: fixed;
    left: 0px;
    bottom: 5px;
    width: 100%;
    text-align: center;
    z-index: -1;
}

    #copyright-disclaimer p {
        margin: 0;
        font-family: Arial;
        font-weight: 100;
        font-size: 9px;
    }